What are the minimum requirements for All in One SEO Pack?

Need help with this?
Purchase All in One SEO Pack Pro to get dedicated support from us.

Buy Now

The minimum requirements for All in One SEO Pack are:

WordPress version 4.4 or later

PHP version 5.4 or later

All in One SEO Pack is compatible with PHP up to and including version 7.2.

[i]
[i]
Skip to toolbar